/* Admin-Area fieldsets */
fieldset{
	border:1px solid #c0c0c0;
	padding:0 10px 10px;
	margin:30px 0 20px !important;
}
fieldset legend{
  position:relative;top:-12px; /* fuer safari + chrome */
  display: block !important;
  height: 20px;
  font:bold 10px Arial, Helvetica, sans-serif;text-decoration: none;color: #777;
	line-height: 20px;
  background-color: transparent;
  background: url(images/tabs/tab-right.png) no-repeat right 0px;
  border:none;
  padding:4px 10px 0;
  margin:0 !important;
  margin:-23px 0 0 !important; /* fuer mozilla */
}

fieldset.collapsible{
	margin:35px 0 25px !important;
}
fieldset.collapsible legend{
  height: 24px !important;
  background: url(images/tabs/tab-left.png) no-repeat left 0px;
  padding: 0 0 0 5px !important; /* width of tab-left.png */
}
fieldset.collapsible legend a{
  display: block !important;
  height: 20px; /* 24px (parent) - 4px (padding) */
  line-height: 20px;
  background: url(images/tabs/tab-right.png) no-repeat right 0px !important;
  border-width: 0;
  padding:4px 10px 0 5px !important;
  margin:0;
}

fieldset.collapsed{
	padding:0px 10px;
	margin-bottom:15px !important;
}
fieldset.collapsed legend{
  display: block !important;
  background: url(images/tabs/tab-left.png) no-repeat left -38px;
}
fieldset.collapsed legend a{
	display: block !important;
  background: url(images/tabs/tab-right.png) no-repeat right -38px !important;
}





/** Rollover edit links for blocks ----------------------------*/

div.block {
  position: relative;
}
/*
div.block div.edit {
  display: none;
  position: absolute;right: 0;top: 0;z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 11px;
  background-color: #fff;
}
*/
div.block:hover div.edit {
  display: block !important;
}

.edit{
	display: none !important;
	position:absolute;top:-16px !important;right:3px !important;
}
.edit a{
  float: left;
  display: block !important;
  height: 16px;
  border-width: 0;
  font:bold 8px Arial, Helvetica, sans-serif;text-decoration: none;color: #fff !important;text-transform:uppercase;
  background: url(images/tabs/tab-left.png) no-repeat left -38px transparent !important;
  margin: 0;
  padding: 0 0 0 5px !important; /* width of tab-left.png */
}

.edit a span{
  display: block !important;
  height: 13px; /* 16px (parent) - 3px (padding) */
  color: #aaa !important;
  margin: 0;
  padding: 3px 8px 0 3px !important;
  border-width: 0 !important;
  line-height: 16px;
  background: url(images/tabs/tab-right.png) no-repeat right -38px transparent !important;
}
.edit a:hover,
.edit a:hover span{
	color: #fff !important;
}